/**
* Konstanten fr die LEDs
*/
#define LED1    1
#define LED2    2
#define LED3    4
#define LED4    8

#define HEARTBEATLED 4

/**
* Schalte ein LED ein
*
* @param uint8_t led    das LED einzuschalten (siehe Konstanten)
*/
void turnOnLED(uint8_t led);

/**
* Schalte ein LED aus
*
* @param uint8_t led    das LED auszuschalten (siehe Konstanten)
*/
void turnOffLED(uint8_t led);

/**
* Schalte die Status-LED nach dem eingegebenen Muster
*
* @param uint8_t led    der Muster
*/
void doStatusLED(uint8_t led);
